using System;
using System.Collections.Generic;
using System.Text;
using XmlRpcProxy;

namespace TracXmlRpc
{
    public interface ITicketVersion : IService
    {
        object[] GetAll();
        IDictionary<string, object> Get(string name); 
    }
}
